Subject: bug#61624: 30.0.50; [PATCH] More doc on image-dired-dired-*

From: Eli Zaretskii <[email-masked]>
Date: Sun, 19 Feb 2023 17:15:01 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Sun, 19 Feb 2023 05:45:47 -0800
> Cc: [email-masked]
> 
> > You're right that it goes with "delete" from the command name but I
> > thought that "remove" is better because no file is deleted from this
> > operation.  Only the thumbnail is removed from the thumbnails buffer.
> > Maybe my english is a bit off here.
> 
> To my mind, it makes sense to use two different words, because it
> clarifies the difference between the two types of operations slightly.

My point was that the text didn't make it clear those were two
different operations, so I suggested a modified wording to make that
crystal clear.